Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Invalid
    • Affects Version/s: 2.2.0.RELEASE, 2.2.1
    • Fix Version/s: None
    • Component/s: Core
    • Labels:
      None

      Description

      This library continues using the commons-httpclient with 3.1 version, which release date was Aug, 2007 . Please update to the new one, org.apache.httpcomponents ยป httpclient 4.4.1 which was released March, 2015.

      It's hard to combine this dependency with the new one because it has a lot of deprecated classes.

        Attachments

          Activity

            People

            • Assignee:
              arjen.poutsma Arjen Poutsma
              Reporter:
              juanpablogdg Juan Pablo
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: